PHP Manual
Prev |  | Next

# openal_buffer_destroy

(PECL)

openal_buffer_destroy -- Destroys an OpenAL buffer

## Description

bool openal_buffer_destroy ( resource buffer )

## Parameters

buffer

  An Open AL(Buffer) resource (previously created by openal_buffer_create()).

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

openal_buffer_create()

Prev | Home | Next
openal_buffer_data | Up | openal_buffer_get